﻿.chosen-container-single>.chosen-default,
.chosen-container-single>.chosen-single,
.chosen-container-multi .default{
    height:34px !important;
    line-height:34px !important;
}
.chosen-container-multi>.chosen-choices{    
    line-height:34px !important;
}
.chosen-container-single>.chosen-single abbr{
    top:11px;
}
.chosen-container-single>.chosen-single div{
    top:4px;
}

.chosen{
    display:none;
}

.search-choice{
    margin-top:7px !important;
}

.chosen-container-single .chosen-single abbr{
    margin-top:5px;
}